@charset "utf-8";
/* CSS Document */

a {
    text-decoration: none !important;
}

.wpb_text_column.wpb_content_element {
    overflow: hidden;
    padding: 0;
}

.main-block h4.block-title {
    margin-top: 15px !important;
    margin-bottom: 0 !important;
}
.td-wrapper-pulldown-filter {
    display: inline-block;
    float: right;
}
.td-wrapper-pulldown-filter:before, .td-wrapper-pulldown-filter:after {
    display: table;
    content: "";
    line-height: 0;
}
.td-wrapper-pulldown-filter:after {
    clear: both;
}
.main-block .td-pulldown-filter-display-option {
    margin: 17px 20px 0 0 !important;
}
.td-wrapper-pulldown-filter .td-pulldown-filter-display-option {
    color: #444444;
    border: 1px solid #e6e6e6;
}
.td-wrapper-pulldown-filter .td-pulldown-filter-display-option {
    color: #444444;
    border: 1px solid #e6e6e6;
}
.td-pulldown-filter-display-option {
    background-color: rgba(255, 255, 255, 0.95);
    position: relative;
    right: 0;
    cursor: pointer;
    padding: 0 10px 0 14px;
    margin: 0 19px 21px 0;
    height: 20px;
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: 600;
    font-size: 10px;
    line-height: 18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
}
.td-pulldown-filter-display-option i {
    font-size: 9px;
    padding-left: 8px;
    color: #444;
}
.td-icon-menu-down {
    position: relative;
    top: 0;
    font-size: 8px;
    padding-left: 3px;
}
.td-wrapper-pulldown-filter .td-pulldown-filter-list {
    background-color: rgba(255, 255, 255, 0.95);
    border: 1px solid #e6e6e6;
}
.td-pulldown-filter-item {
    list-style: none;
}
.td-wrapper-pulldown-filter .td-pulldown-filter-link {
    color: #444;
}
.td-pulldown-filter-link {
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: 600;
    font-size: 10px;
    line-height: 24px;
    white-space: nowrap;
    display: block;
    padding: 0 30px 0 16px;
}
.main-block .block-inner-content {
    padding-left: 0;
}
.block-inner-content {
    padding-left: 0px;
    padding-right: 19px;
}
@media(max-width: 767px) {
    .block-inner-content {
        padding-left: 0px;
        padding-right: 0px;
    }
}
.main-block .block-module {
    padding-left: 0;
    padding-right: 0;
}
.block-module {
    border-bottom: 1px dashed #DED8D5;
    margin: 14px 0;
    height: auto;
    display: table;
}
.block-module .block-module-thumb {
    margin-top: 14px;
    margin-bottom: 0;
}

.block-module .block-module-thumb  {
    width: 100%;
}


    .block-module .block-module-thumb {
        float: left;
        width: 238px;
        margin-bottom: 20px;
    }



.block-module .entry-thumb {
  width: 100%;
}

.block-module-thumb {
    position: relative;
    margin-bottom: 12px;
}
.td-admin-edit {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff !important;
    padding: 3px 10px;
    font-size: 13px;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
}
.block-module .entry-thumb {
    width: 100%;
}
.block-module-thumb .entry-thumb {
    display: block;
    width: auto;
}
.block-module .item-details {
    margin-top: 10px;
    margin-bottom: 0;
}


    .block-module .item-details {
        position: relative;
        min-height: 178px;
        margin-left: 258px;
        margin-bottom: 40px;
    }


.block-module .entry-title.td-module-title {
    width: 85%;
    float: left;
}
.block-module .td-module-title {
    font-size: 24px;
    line-height: 28px;
}
.block-module-wrap .entry-title, .td-theme-slider .td-module-title, .page .td-post-template-6 .td-post-header h1 {
    font-family: Raleway;
}
.block-module .entry-title {
    margin: 0 0 7px 0;
    font-weight: 600;
    font-size: 21px;
    line-height: 26px;
}
.block-module .essb-summary {
    float: right;
    text-align: right;
}
.block-module .td-module-title a {
    color: #C32E24;
}
.block-module .meta-info {
    margin-bottom: 14px;
}
.meta-info {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    color: #444;
    line-height: 16px;
    margin-bottom: 15px;
}
.block-module .meta-info a.td-post-category {
    background: #534740;
}
.block-module .td-post-category {
    top: -2px;
}
.td-post-category {
    font-family: 'Open Sans', arial, sans-serif;
    padding: 2px 5px 3px;
    background-color: #222;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 10px;
    font-weight: 600;
    font-style: normal;
    color: #fff;
    margin-right: 5px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
    vertical-align: middle;
    line-height: 1;
}
.td-post-author-name {
    display: inline-block;
    margin-right: 3px;
}
.td-post-author-name a {
    color: #222;
    font-weight: 700;
}
.td-post-author-name span {
    margin-left: 3px;
}
.td-post-date {
    display: inline-block;
    margin-right: 3px;
}
.td-module-comments {
    display: none;
}
.td-module-comments {
    position: relative;
    top: -3px;
    background-color: #848484;
    float: right;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    text-align: center;
    -webkit-border-radius: 2px;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius: 2px;
    -moz-border-radius-bottomright: 0;
    border-radius: 2px;
    border-bottom-right-radius: 0;
}
.td-module-comments a {
    color: #ffffff;
    padding: 2px 4px 3px;
    display: inline-block;
    min-width: 22px;
    height: 20px;
    line-height: 16px;
}
.block-module .td-excerpt {
    margin-bottom: 19px;
}
.td-excerpt, .td-module-excerpt {
    font-size: 12px;
}
.td-excerpt, .td-module-excerpt {
    margin-bottom: 15px;
    color: #444;
    font-size: 12px;
    line-height: 18px;
}
.block-module .td-read-more {
    display: none;
}
.block-module .td-read-more a {
    font-size: 15px;
    font-weight: 300;
}
.block-module .td-read-more a {
    background: #534740;
}
.td-read-more a {
    font-family: 'Open Sans', arial, sans-serif;
    background-color: #444;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 15px;
    padding: 8px 12px;
    display: block;
}
.td-load-more-wrap {
    text-align: center;
    clear: both;
}
.td-load-more-wrap .td_ajax_load_more_js {
    color: #C4AC9D;
}
.td-load-more-wrap a {
    color: #222222;
}
.td_ajax_load_more {
    display: inline-block;
    margin-bottom: 21px !important;
}
.td_ajax_load_more .td-icon-menu-down {
    font-size: 8px;
    position: relative;
    top: -6px;
    display: block;
}
.td-load-more-wrap i, .td-load-more-wrap i:before {
    color: #C32E24;
    font-size: 26px;
    background: none;
    margin-top: 5px;
}
.td-load-more-wrap i {
    background: #C32E24;
    margin-top: 15px;
    padding: 5px 30px;
    color: #fff;
    font-size: 21px;
}
.td-icon-menu-down {
    position: relative;
    top: 0;
    font-size: 8px;
    padding-left: 3px;
}
.td-load-more-wrap i, .td-load-more-wrap i:before {
    color: #C32E24;
    font-size: 26px;
    background: none;
    margin-top: 5px;
}

.td-loader-gif-image {
    background-image: url(images/AjaxLoader.gif);
    background-size: 30px 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
}

